﻿h2 {
    font-family: "OpenSansLight";
    margin-bottom: 20px;
    margin-top: 10px;
}
.re-slider figure img {

max-height:85px;
max-width:85px;
padding-right:10px;
float:left;

}
.up-events {
	margin-top:20px;

}
.re-slider figure h4 {
margin-top:0px;


}

.student-resources h2 {
    float: left;
    margin-right: 10px;
    color: #113d5c;
    font-size: 28px;
    font-family: OpenSans;
	
}
.aff-title {
    margin: 0px !important;
    /* background-color: #5B5B5B; */
    font-size: 14px !important;
    /* color: #fff; */
    /* padding-left: 15px; */
    padding: 0px 0px 10px;
    font-family: "OpenSans" !IMPORTANT;
	margin-top:-40px !important;
}


.re-slider .read-more {
    /* display: inline-block; */
    background: #2b7ab5;
    color: #fff;
    padding: 10px 10px;
    font-size: 12px;
    position: absolute;
    bottom: 0;
    right: 0;
    left: 0;
    text-align: center;
}
.aff-mem img {
width:100%;
height:150px;
max-height:150px;



}
 
.re-slider figure {
	border: 1px solid #ddd;
	padding: 10px;
	-moz-box-shadow: 0px 0px 5px  rgba(0,0,0,.15);
	-webkit-box-shadow: 0px 0px 5px  rgba(0,0,0,.15);
	box-shadow: 0px 0px 5px  rgba(0,0,0,.15);
	min-height:200px;
	position:relative;
}
.re-slider1 figure {
	border: 1px solid #ddd;
	padding: 10px;
	-moz-box-shadow: 0px 0px 5px  rgba(0,0,0,.15);
	-webkit-box-shadow: 0px 0px 5px  rgba(0,0,0,.15);
	box-shadow: 0px 0px 5px  rgba(0,0,0,.15);
	min-height:200px;
	position:relative;
}
.banner {
    background-color: #ECECED;
	clear:both;
    position:relative;
}
.banner .content {
    margin:0px;
}
/* Large desktops and laptops */
@media (min-width: 1281px) {
    .banner .container {
        /* width: 1170px; */
        width:1260px !important;
        padding:0px;
    }
}
/* Portrait tablets and medium desktops */
@media (max-width: 1280px){
    .banner .container {
        /* width: 1170px; */
        width:100%;
        padding:0px;
    }
}

.main-slider {
    width:100%;
    height:450px;
    margin-bottom:0px !important;
}
.main-slider .slide-content {
    position:relative;
    height:450px;
    width:100%;
    background-size: cover;
    background-position:center center;
}
.main-slider .slide-content h2{
    position:absolute;
    top:60px;
    left:45px;
    background-color: #0287CA;
    float: left;
    display: block;
    padding: 10px 15px;
    color: #FFFFFF;
    opacity: 0.9;
}
.main-slider .slide-content div.desc {
    display: block;
    float: none;
    /*width: 350px;*/
    width: 572px;
    position: absolute;
    left: 60px;
    top: 40%;
}

.main-slider .slide-content p {
    background-color: #0287cad9;
    padding: 5px 15px;
    color: #FFF;
    opacity: 0.9;
    float: left;
    margin-bottom: 5px;
    font-size: 16px;
    font-family: "OpenSansSemiBold";
    margin-left:-500px;
    display:none;
    position:absolute;
    text-transform:uppercase;
    text-decoration: none;
}
.main-slider .slick-prev,
.main-slider .slick-next{
    opacity:1;
    width:40px;
    height:37px;
}
.main-slider .slick-prev {
    left:5px;
}
.main-slider .slick-next {
    right:5px;
}
.main-slider .slick-prev:before,
.main-slider .slick-next:before {
    font-size:40px;
}

.top-stories{
    
}
.top-stories .item img{
    width:100%;
    margin-bottom:15px;
    height:160px;
}

.top-stories a p{
    color:#000000;
    font-size:15px;
    margin-bottom:10px;
    display: inline-block;
}
.top-stories a:hover p {
    color:#036;
}
.top-stories .events {
    border-left:1px solid #cfb3ab;
}
.top-stories .events h4 {
    margin:0px;
}
.top-stories .events h4 span{
    font-family:'OpenSansSemiBold';
    color:#428BCA;
    display: inline-block;
    line-height: 20px;
}
.top-stories .events h4 a,
.top-stories h2 a{
    font-size: 13px;
    float: right;
    line-height: 20px;
    display: inline-block;
    text-decoration:none !important;
    font-family:'OpenSansSemiBold';
}
.top-stories h2 a {
    line-height: 38px;
}
.top-stories h2 a:before {
    content: "|";
    margin-right: 8px;
    line-height: 18px;
    font-size: 16px;
}
.top-stories .events table {
    width:100%;
}
.top-stories .events table td{
    padding:10px 10px 10px 0px;
    vertical-align:top;
}
.top-stories .events td span{
    background-color: #002147;
    color: #FFF;
    padding: 2px 8px;
    text-align: center;
    font-family: "OpenSansLight";
    font-size: 16px;
    display: block;
}
.top-stories .events td span b{
    color:#FFFFFF !important;
    font-family:'OpenSansSemiBold';
}
.top-stories .events td span span{
    color:#FFFFFF;
}
.top-stories .events td a {
    color:#003366;
    font-family:'OpenSansSemiBold';
    font-size: 16px;
}




.key-notes {
    
}
.key-notes .content{
    margin-top:35px;
}
.key-notes .body {
    
}
.key-notes h2 {
    margin-bottom:15px;
}
.key-notes h3{
    font-family: "OpenSansLight";
    font-size:20px;
    margin-top: 17px;
    margin-bottom: 15px;
}
.key-notes h4{
    font-family: "OpenSansLight";
    margin-top: 3px;
    margin-bottom: 15px;
}
.key-notes strong {
    font-family:'OpenSansSemiBold';
    color:#121212;
    font-size:14px;
}
.key-notes span {
    color:#121212;
    font-size:16px;
}
.key-notes .highlight {
    background-color:#cce9f8;
    padding:18px 15px;
}
.key-notes .highlight .row{
    margin-bottom:11px;
}
.key-notes .programs {
    background-color:#e8e8ea;
    padding:20px 15px;
    position:relative;
}
.key-notes .programs ul li a{
    line-height:25px;
    color:#121212;
    font-size:16px;
}
.key-notes .programs a.static{
    position:absolute;
    right:0px;
    bottom:0px;
    background-color:#FFFFFF;
    color:#CC0000;
    padding: 5px;
    font-size: 14px;
}
.life-at-umt,
.videos,
.discover-umt {
    
}
.life-at-umt h2,
.videos h2,
.discover-umt h2 ,.up-events h2{
    float:left;
    margin-right:10px;
    color:#113d5c;
    font-size:28px;
    font-family: OpenSans;
}
.life-at-umt .header i.fa,
.videos .header i.fa,
.discover-umt .header i.fa ,
.student-resources .header i.fa{
    font-size: 22px;
    border:1px solid #ae1010;
    color:#ae1010;
    width:27px;
    height:27px;
    text-align:center;
    line-height:26px;
    cursor:pointer;
    margin-top:15px;
}
.discover-umt .header i.slick-disabled,
.videos .header i.slick-disabled,
.life-at-umt .header i.slick-disabled ,
.student-resources .header i.slick-disabled{
    border:1px solid #eaeaea;
    color:#eaeaea;
}
.life-at-umt .header .fa:hover,
.Videos .header .fa:hover,
.discover-umt .header .fa:hover{
    
}
.life-at-umt .body,
.Videos .body,
.discover-umt .body {
    background-color:#ececed;
    padding:30px 0px;
}
.life-at-umt .body,
.Videos .body,
.discover-umt .body {
    background-color:#ececed;
    padding:30px 0px;
}
.life-at-umt .body .row,
.Videos .body .row,
.discover-umt .body .row {
    margin-bottom:0px;
}
.life-at-umt .body a,
.Videos .body a,
.discover-umt .body a{
    width:100%;
    height:100%;
    border:1px solid #c0c0c0;
    border-top:0px;
    display:inline-block;
}
.life-at-umt .body a figure img {
	
	max-height:239px;


}
.life-at-umt .body a figure,
.Videos .body a figure,
.discover-umt .body a figure{
    margin-bottom:0px;
}
.life-at-umt .body a .info,
.Videos .body a .info,
.discover-umt .body a .info{
    background-color:#FFFFFF;
    padding:5px 10px;
}
.life-at-umt .body a span,
.Videos .body a span,
.discover-umt .body a span{
    font-family:'OpenSansLight';
    font-size:14px;
    display:inline-block;
    color:#333;
}
.life-at-umt .body a p,
.Videos .body a p,
.discover-umt .body a p{
    margin-bottom:0px;
    font-size:14px;
    display:table-cell;
    vertical-align:middle;
    color:#333;
    height:50px;
}
.life-at-umt .body a:hover span,
.life-at-umt .body a:hover p ,
.Videos .body a:hover span,
.Videos .body a:hover p ,
.discover-umt .body a:hover span,
.discover-umt .body a:hover p {
    text-decoration:none !important;
}



.discover-umt .body {
    background-color:transparent;
    padding:30px 0px;
}
.discover-umt .body .container{
    background-color:#ECECED;
    padding:30px 15px;
}

.discover-umt .body a figure figcaption{
    background-color:#FFF;
    padding:11px 15px;
    height: 50px;
	overflow:hidden;
}

.discover-umt .body a,
.discover-umt .body a img {
    border:none;
}
.discover-umt .body a p.title
{
    color:#08334b;
    font-size:14px;
    font-family:'OpenSansSemiBold';
    border-bottom:1px solid #08334b;
    padding-bottom: 15px;
    width: 100%;
    display: block;
	    line-height: 30px;
}
.discover-umt .body a h3
{
    color:#08334b;
    font-size:14px;
    font-family:'OpenSansSemiBold';
}
.internship-programs h3{
    font-family: "OpenSansSemiBold";
    font-size: 18px;
    margin-top: 0px;

}
.internship-programs .first {
    padding-right:0px;
}
.internship-programs .first img {
    border: 1px solid #CCCCCC;
}
.internship-programs .second {
    border:1px solid #ECECED;
    border-left:none;
    padding: 10px 20px;
    height:230px;
}
.internship-programs p
{
    font-size:13px;
    color:#000000;
}
.internship-programs a {
    color: #FFF;
    background-color: #512B74;
    padding: 7px;    
    display: block;
    float: left;   
    bottom: 15px;
    text-decoration:none;
}
@media (max-width: 992px) {
	.main-slider, .main-slider .slide-content {
		height: 300px;
	}
}
@media (max-width:650px) {

	.main-slider ,.main-slider .slide-content {
	height:250px;
	
	
	}


}

@media (max-width:480px) {

	.aff .col-xs-6 {
		width: 100% !important;
	}
}
@media (max-width:1200px){
	.aff-title ,.student-cr {

    margin-top:0px !important;

	}



}
div.home .videos {
    width:100%;
    background-color:#ededed;
    margin-bottom:10px;
    height:260px;
    display:block;
    float:left;
}
div.home .videos .content {
    width:1140px;
    height:240px;
    padding:10px;
    margin:0 auto;
}
div.home .videos .content .post {
    width:24%;
    height:240px;
    float:left;
    display:block;
    margin-right:15px;
}
div.home .videos .content .post p:first-child {
    margin:0px;
}
div.home .videos .content .post:last-child {
    margin-right:0px;
}

/**/
/*.global-clients {
padding: 2.5em 0px 1.2em;
}*/
/*.global-clients h1 {
font-size: 30px;
}*/
.clients {
background: #ddd;
padding: 20px;
margin-top: 2em;
}

.clients-img {
text-align: center;
background: #fff;
padding: 20px;
-moz-box-shadow: 0px 0px 10px rgba(0,0,0,.3);
-webkit-box-shadow: 0px 0px 10px rgba(0,0,0,.3);
box-shadow: 0px 0px 10px rgba(0,0,0,.3);
margin: 5px 0px;
height:88px;
}

.clients-img img {
margin: auto;
max-height: 48px;
}

.clients i.fa.fa-angle-left {
position: absolute;
top: 50%;
left: 0px;
font-size: 2em;
font-weight: bold;
margin-top: -15px;
color: #3399ff;
cursor: pointer;
}

.clients i.fa.fa-angle-right {
position: absolute;
top: 50%;
right: -5px;
font-size: 2em;
font-weight: bold;
margin-top: -15px;
color: #3399ff;
cursor: pointer;
}

/*.testimonial-border blockquote {
position: relative;
border-left: 0px;
}
.testimonial-border blockquote footer em  {

	font-size:12px;

}
.testimonial-border blockquote h4 {
font-size: 13px;
font-family: 'OpenSansLight';
}

.testimonial-border blockquote h4:before {
content: "\201C";
font-weight: bold;
font-size: 30px;
color: #3399ff;
position: absolute;
top: 13px;
left: -0.1em;
font-family: 'Georgia';
}
.testimonial-border blockquote h4:after {
content: "\201D";
font-weight: bold;
font-size: 30px;
color: #3399ff;
position: absolute;
/*bottom: 15px;*/
font-family: 'Georgia';
padding-left:6px;
}

.testimonial .col-md-3 {
padding-top: 20px;
position: relative;
}

.testimonial .col-md-3:after {
content: '';
position: absolute;
width: 1px;
background: rgba(123,132,140,.45);
height: 100px;
right: 15px;
top: 35px;
}

.testimonial-border {
position: relative;
border-top: 1px solid #075ea4;
}
.testimonial-border:after {
content: '';
position: absolute;
height: 4px;
background: #075ea4;
top: 0px;
left: 0px;
width: 25%;
}

.testimonial-info {
padding: 10px 0px;
}

.testimonial-info p {
font-size: 13px;
font-family: 'OpenSansLight';
}

.testimonial-info h3 {
margin: 0px;
font-size: 22px;
color: #767474;
padding-bottom: 10px;
margin-top:30px;
}

.slick-dots li {
position: relative;
display: inline-block;
width: 20px;
height: 20px;
margin: 0 5px;
padding: 0;
cursor: pointer;
}

.slick-dots li button {
font-size: 0;
line-height: 0;
display: block;
width: 20px;
height: 20px;
padding: 5px;
cursor: pointer;
color: transparent;
border: 0;
outline: none;
background: transparent;
}
.slick-dots li.slick-active button:before {
opacity: .75;
color: black;
}

.slick-dots li button::before {
font-family: slick;
font-size: 30px;
line-height: 20px;
position: absolute;
top: 0px;
left: 0px;
width: 20px;
height: 20px;
content: "•";
text-align: center;
opacity: 0.25;
color: black;
-webkit-font-smoothing: antialiased;
}

.slide-testimonals {
overflow: hidden;
}

.slide-testimonals ul {
padding: 0px;
text-align: center;
}*/

